Skip to main content
GET
Retrieve Account Group
Gets a specific account group by its unique identifier (UUID).

Not found

If no account group matches the id, the API returns HTTP 400 (not 404). The error code in the body is "404":
400

Authorizations

PUBLIC-API-KEY
string
header
default:<Your PUBLIC-API-KEY>
required
PRIVATE-SECRET-KEY
string
header
default:<Your PRIVATE-SECRET-KEY>
required

Path Parameters

account_group_id
string<uuid>
required

Account group UUID.

Response

OK

id
string<uuid>
name
string
merchant_id
string
parent_code
string<uuid> | null

The id of the group this group is nested under. null for a root (top-level) group.

created_at
string<date-time>
updated_at
string<date-time>